Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 10:01:54 +0000

Hi Mais Hasan,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I don't know what more you want me to say. I have not been able to pick up the second item waiting for me since your store gave away the original one to someone obviously without verifying their ID. I'm still unwell and can't get to the store so can't confirm that the issue has been resolved. <div dir="auto"><br></div>
<div dir="auto">Had your company not messed up the original home delivery order of 3 of the perfumes and then delivered only two..... then I wouldn't have been forced to re order on click and collect to try to get my order. </div>
<div dir="auto"><br></div>
<div dir="auto">Had the store then not messed up and given away the delivered perfume to the wrong person I wouldn't now be concerned about having to get well enough to go down to pick it up. </div>
<div dir="auto"><br></div>
<div dir="auto">But unfortunately, you have messed up twice on this (as well as additional problems with a babyshop order) and I'm still unwell and can't go to pick up the item so you will have to wait until I am better before you can consider this issue closed.</div>
<div dir="auto"><br></div>
<div dir="auto">Therefore, I repeat...the issue is not closed until I'm well enough to pick it up. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Feb 2023, 13:23 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5676509</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Alexandra,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please allow us the time, and in case you don't hear from the team with in the specified time frame, please get back to us, so that we can check for you and assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5676509